VFSsimple-Drv-Rsync

Prerequisites

VFSsimple-Drv-Rsync declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
VFSsimple::BaseVFSsimple-0.03112.50